## Lien Overleaf du rapport:
https://www.overleaf.com/4946142472yvrdvkxgvnbc#3650e2



### installer java 17
	 ubuntu : apt install openjdk-17-jdk openjdk-17-jre
	 mac : https://docs.oracle.com/en/java/javase/17/install/installation-jdk-macos.html#GUID-2FE451B0-9572-4E38-A1A5-568B77B146DE
### vérifier en lançant 
	java -version
### cloner le dépôt
### aller dans le répertoire créé
### lancer ./mvnw spring-boot:run
	
